
a {
    text-decoration: none;
    display: inline-block;
}
ul,li {
    list-style: none;
}
body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}
nav {
    position: relative;
}
.header-wrapper {
    background: rgba(94, 93, 88, 0.6);
    line-height: 120px;
    position: absolute;
    width: 100%;
}
.header {
    display: flex;
    justify-content: space-between;
}
.logo {
    display: flex;
    align-items: center;
    position: relative;
    font-weight: bold;
    color: #fff;
}
.logo-letter {
    position: absolute;
    left: 15px;
    text-transform: uppercase;
    color: #fff;
    font-size: 40px;
}
.logo-text {
    margin-left: 6px;
    font-size: 32px;
    line-height: 48px;
}
span{
    color: #18CFAB;
}

.header-menu {
    display: flex;
}
.menu-items {
    display: flex;
    justify-content: space-between;
}
.menu-item {
    margin-right: 21px;
}
.menu-link {
    color: rgba(255, 255, 255, 0.6);
    font-size: 16px;
    line-height: 25px;
    font-weight: bold;
    text-transform: uppercase;
}
.menu-link:hover {
    color: #18CFAB;
    padding-bottom: 46px;
    border-bottom: 2px solid #18CFAB;
}

/*текст в первой секции css*/

.content {
    background-image: url(../img/hero.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
    display: flex;
    align-items: center;
    text-align: center;
}
.header-title {
    font-size: 35px;
    line-height: 40px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin-top: 100px;
    margin-bottom: 22px;
}
.header-title span {
    color: #18CFAB;
}
.text1 {
    font-size: 78px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 22px;
}
.text2 {
    font-size: 34px;
    text-transform: uppercase;
    color: #D4D4D4;
    margin-bottom: 100px;
    letter-spacing: 0.5px;
}

/*начало кнопок*/

.buttons button {
    text-transform: uppercase;
    font-size: 15px;
    line-height: 18px;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    box-shadow: 0 -5px 0 0 rgba(255, 255, 255, 1);
    color: #fff;
}
.button-left {
    padding: 16px 20px;
    margin-right: 13px;
    background-color: #18CFAB;
}
.button-right {
    padding: 16px 10px;
    margin-left: 13px;
    background-color: #00CBF6;
}

/* первая секция-конец */

.options {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.option {
    width: 482px;
    height: 377px;
    background-color: #1C2A33;
    margin-top: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.color {
    background-color: #18CFAB;
}
.option-text {
    margin-top: 58px;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
.option-text-color {
    color: #18CFAB;
}
/*вторая секция*/
/*наш сервис*/

.our-services {
    padding-top: 83px;
    padding-bottom: 101px;
}
.title {
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    position: relative;
}
.title::before {
    content: '';
    position: absolute;
    width: 79px;
    border: 1px solid #18CFAB;
    top: 60px;
    left: 550px;
}
.title::after {
    content: '';
    position: absolute;
    width: 78px;
    border: 1px solid #18CFAB;
    top: 70px;
    left: 565px;
}
.services-content {
    margin-top: 68px;
}
.services-menu {
    display: flex;
    justify-content: space-between;
}
.services-menu-item {
    font-size: 16px;
    line-height: 40px;
    color: #717171;
    padding: 16px 40px;
    border: 2px solid transparent;
    background-color: #F8FCFE;
    box-shadow: 0 0 0 1px #EDEFEF;
    position: relative;
}
.services-menu-item:hover {
    border: 2px solid #18CFAB;
}
.services-menu-item-active {
    background-color: #18CFAB;
    position: relative;
}

/*пара фото текст*/

.services-menu-content {
    margin-top: 28px;
}
.services-menu-content-item {
    display: flex;
}
.services-menu-content-item {
    display: none;
}
.services-menu-text {
    font-size: 14px;
    line-height: 24px;
    color: #777777;
    font-weight: 300;
    padding-left: 15px;
}

/*purchase*/

.purchase {
    background-image: url(../img/buy.png);
    background-size: cover;
}
.purchase-content {
    text-align: center;
    padding-top: 126px;
    padding-bottom: 127px;
}
.purchase-title {
    font-size: 40px;
    line-height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #18CFAB;
}
.purchase-text {
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    padding-top: 12px;
    padding-bottom: 67px;
}
.purchase-btn {
    font-size: 15px;
    line-height: 22px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #18CFAB;
    padding: 16px 11px;
    border-radius: 5px;
    color: #fff;
    box-shadow: 0 -5px 0 0 rgba(255, 255, 255, 1);
    outline: none;
    border: none;
}

/*третья секция*/

.works {
    background-color: #E9EDEF;
    padding-top: 95px;
    padding-bottom: 107px;
    text-align: center;
}

.works-menu {
    margin-top: 97px;
    display: flex;
    justify-content: center;
}
.works-menu-item {
    padding: 14px 27px;
    box-shadow: 0 0 0 1px #DADADA;
    border: 2px solid transparent;
    color: #717171;
    cursor: pointer;
    margin-right: 1px;
}
.works-menu-item:last-child {
    margin-right: 0;
}
.works-active {
    border: 2px solid #18CFAB;
    color: #18CFAB;
}
.works-menu-item:hover {
    border: 2px solid #18CFAB;
    color: #18CFAB;
}

.works-items {
    margin-top: 71px;
    display: grid;
    padding: 0 12px;
    grid-template-columns: repeat(4, 1fr);
}
.works-item {
    position: relative;
}
.works-item:hover .works-hover{
    opacity: 1;
    transition: 0.3s;
}
.works-hover {
    text-align: center;
    padding: 50px 0;
    width: 100%;
    height: 100%;
    background: #E9EDEF;
    position: absolute;
    opacity: 0;
    left: 0;
    top: 0;
    transition: 0.3s;
}
.works-title {
    margin-top: 25px;
    font-size: 14px;
    line-height: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #18CFAB;
    position: relative;
}
.works-text {
    color: #8A8A8A;
    font-size: 12px;
    line-height: 25px;
    font-weight: 300;
}
.works-item {
    margin: -5px;
}
.works-hide {
    display: none;
}
.works-add {
    margin-top: 5px;
    padding: 0 12px;
    display: none;
    grid-template-columns: repeat(4, 1fr);
}
.btn-add {
    text-align: center;
    margin-top: 70px;
}
.btn-add button {
    font-size: 14px;
    line-height: 42px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #18CFAB;
    outline: none;
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 13px 15px 8px 56px;
    position: relative;
}
.btn-add button::before {
    position: absolute;
    content: '';
    background-image: url(../img/btn-icon.png);
    width: 16px;
    height: 18px;
    transform: translateY(-50%);
    top: 50%;
    left: 23px;
}
#btn-add2 {
    display: none;
}

/*четвёртая секция*/

.breaking-news {
    padding: 82px 0 100px 0;
    text-align: center;
}
.news-blog-post {
    margin-top: 100px;
    display: grid;
    row-gap: 35px;
    column-gap: 30px;
    grid-template-columns: repeat(4, 1fr);

}
.new {
    position: relative;
}

.new img {
    width: 100%;
}
.date {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    line-height: 25px;
    padding: 10px 16px;
    width: 70px;
    height: 68px;
    color: #fff;
    background-color: #203E38;
    transition: all .3s;
}
.new:hover .date {
    background-color: #18CFAB;
}
.new-title {
    font-size: 18px;
    line-height: 38px;
    font-weight: bold;
    color: #717171;
    transition: all .3s;
}
.new:hover .new-title {
    color: #18CFAB;
}
.new-text {
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    color: #777777;
}

/*пятая секция*/
.client {
    padding-top: 98px;
    padding-bottom: 99px;
    background-image: url(../img/client.jpg);
    background-size: cover;
}
.client-title {
    color: #FFFFFF;
}
.client-quotes {
    margin-top: 99px;
    text-align: center;
}
.swiper-container {
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.gallery-top {
    margin-top: 37px;
    height: 330px;
    width: 100%;
}
.gallery-top .swiper-slide img {
    border-radius: 50%;
    box-shadow: 0 0 0 10px rgba(36, 75, 67, 0.7);
}
.gallery-thumbs {
    margin-top: 30px;
    height: 120px;
    box-sizing: border-box;
    padding: 30px 0;
    position: relative;
    width: 450px;
}
.gallery-thumbs .swiper-slide img {
    border-radius: 50%;
    box-shadow: 0 0 0 5px rgba(36, 75, 67, 0.7);
    margin-right: -75px;
}
.buttons-control {
    position: relative;
}
.button-prev {
    position: absolute;
    left: 25%;
    top: -75px;
    width: 31px;
    border: 1px solid #BBBBBB;
    outline: none;
    text-align: center;
    cursor: pointer;
    font-size: 26px;
    font-weight: 600;
    padding-bottom: 3px;
    color: #BBBBBB;
    cursor: pointer;
}
.button-prev:hover {
    background-color: #18CFAB;
    color: #fff;
}
.button-prev-img {
    position: relative;
}
.button-prev-img--hover {
    top: 30%;
    right: 35%;
    position: absolute;
    display: none;
    transform: scale(-1, 1);
}
.button-prev:hover .button-prev-img--hover {
    display: block;
}
.button-next {
    position: absolute;
    top: -75px;
    right: 28%;
    width: 31px;
    border: 1px solid #BBBBBB;
    outline: none;
    text-align: center;
    cursor: pointer;
    font-size: 26px;
    font-weight: 600;
    padding-bottom: 3px;
    color: #BBBBBB;
}
.button-next:hover {
    background-color: #18CFAB;
    color: #fff;
}
.button-next-img {
    position: relative;
    transform: scale(-1, 1);
}
.button-next-img--hover {
    display: none;
    top: 30%;
    right: 35%;
    position: absolute;
}
.button-next:hover .button-next-img--hover {
    display: block;
}
.swiper-slide-text {
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    color: #BBBBBB;
}
.swiper-slide-person {
    margin-top: 37px;
    font-size: 16px;
    line-height: 27px;
    font-weight: 700;
    color: #18CFAB;
    text-transform: uppercase;
}
.swiper-slide-position {
    font-size: 13px;
    line-height: 27px;
    color: #BBBBBB;
    margin-bottom: 25px;
}
.gallery-thumbs .swiper-slide-active {
    margin-top: -15px;
    transition: all 0.3s;
}


/*шестая секция */

.gallery {
    padding: 95px 0 88px 0;
}
.gallery-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.gallery-item {
    margin-right: 20px;
}
.gallery-item:nth-child(3) {
    margin-right: 0;
}
.gallery-item:nth-child(6) {
    margin-right: 0;
}
.gallery-item:nth-child(4) {
    margin-top: -170px;
}
.gallery-item:nth-child(5) {
    margin-top: -50px;
}
.gallery-item:nth-child(6) {
    margin-top: 20px;
}
.gallery-item:nth-child(7) {
    margin-top: -280px;
}
.gallery-item:nth-child(8) {
    margin-top: -170px;
}
.gallery-one {
    margin-top: 115px;
}
.gallery-item-other {
    height: 453px;
    width: 358px;
}
.gallery-bag {
    display: flex;
}
/*.gallery-item-other-big img:first-child {*/
/*    margin-right: 3px;*/
/*}*/
.gallery-small {
    margin-top: 2px;
    display: flex;
    flex-wrap: wrap;
}
/*.gallery-item-other-small img {*/
/*    margin-bottom: 3px;*/
/*}*/
/*.gallery-item-other-small img:nth-child(1) {*/
/*    margin-right: 3px;*/
/*}*/
/*.gallery-item-other-small img:nth-child(2) {*/
/*    margin-right: 3px;*/
/*}*/
/*.gallery-item-other-small img:nth-child(4) {*/
/*    margin-right: 3px;*/
/*}*/
/*.gallery-item-other-small img:nth-child(5) {*/
/*    margin-right: 3px;*/
/*}*/
/*.gallery-item-other-small img:nth-child(7) {*/
/*    margin-right: 3px;*/
/*}*/
/*.gallery-item-other-small img:nth-child(8) {*/
/*    margin-right: 3px;*/
/*}*/

.gallery-two {
    display: none;
    margin-top: 20px;
}
.gallery-btn {
    text-align: center;
    margin-top: 70px;
}
.gallery-items-drop .gallery-item:nth-child(1) {
    margin-top: -70px;
}
.gallery-items-drop .gallery-item:nth-child(3) {
    margin-top: -80px;
}
.gallery-items-drop .gallery-item:nth-child(4) {
    margin-top: -165px;
}
.gallery-items-drop .gallery-item:nth-child(5) {
    margin-top: 20px;
}
.gallery-items-drop .gallery-item:nth-child(6) {
    margin-top: 10px;
}
.gallery-items-drop .gallery-item:nth-child(7) {
    margin-top: -260px;
}
.gallery-items-drop .gallery-item:nth-child(8) {
    margin-top: -90px;
}
.gallery-btn button {
    font-size: 14px;
    line-height: 42px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #18CFAB;
    outline: none;
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 13px 15px 8px 56px;
    cursor: pointer;
    position: relative;
}
.gallery-btn button::before {
    position: absolute;
    content: '';
    background-image: url(../img/btn-icon.png);
    width: 16px;
    height: 18px;
    transform: translateY(-50%);
    top: 50%;
    left: 23px;
}

/*футер*/

footer {
    background-color: #22353F;
    text-align: center;
}

.copyright {
    padding: 48px 0;
    color: #AEAEAE;;
    font-size: 14px;
    line-height: 26px;
    font-weight: 300;
}
.copyright span {
    color: #18CFAB;
}
/*.load{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);*/
/*    !*change these sizes to fit into your project*!*/
/*    width:100px;*/
/*    height:100px;*/
/*}*/
/*.load hr{border:0;margin:0;width:40%;height:40%;position:absolute;border-radius:50%;animation:spin 2s ease infinite}*/

/*.load :first-child{background:#19A68C;animation-delay:-1.5s}*/
/*.load :nth-child(2){background:#F63D3A;animation-delay:-1s}*/
/*.load :nth-child(3){background:#FDA543;animation-delay:-0.5s}*/
/*.load :last-child{background:#193B48}*/

/*@keyframes spin{*/
/*    0%,100%{transform:translate(0)}*/
/*    25%{transform:translate(160%)}*/
/*    50%{transform:translate(160%, 160%)}*/
/*    75%{transform:translate(0, 160%)}*/
/*}*/